Make WordPress Core

#51572 closed defect (bug) (invalid)

PHP Warning - wp-admin

Reported by: somethumb Owned by:
Milestone: Priority: normal
Severity: normal Version: 5.5.1
Component: General Keywords:
Focuses: Cc:

Description (last modified by sabernhardt)

Warning: Invalid argument supplied for foreach() in /.../wp-admin/includes/plugin.php on line 1769

Change History (1)

#1 @sabernhardt
15 months ago

  • Description modified (diff)
  • Milestone Awaiting Review deleted
  • Resolution set to invalid
  • Status changed from new to closed

Hi @somethumb !

That error has been reported for several plugins in the support forums.
https://wordpress.org/search/Invalid+argument+supplied+for+foreach()+in+plugin.php?in=support_forums

Try deactivating each plugin until you find which one is causing the error message, and then you can create a topic in the support forum for that plugin. If it still shows the message with no active plugins, you could try switching the theme to Twenty Twenty.

Here's the link to all support forums if you need help:
https://wordpress.org/support/forums/

I'm closing the ticket here because it should not be a core bug. If deactivating plugins and switching the theme does not remove the error, or if someone on the support forums identifies a related core bug, please reopen this ticket.

Note: See TracTickets for help on using tickets.